/*
Theme Name: formilla-child-blomag
Theme URI: http://formilla.blog.com/
Description: Child theme for Blomag.
Author: Formilla
Author URI: http://www.formilla.com

Template: blomag
Version: 1.0
Tags: child theme
*/

@import url("../blomag/style.css");

/* Formilla logo */
a.logo img { 
 width: 100%;
 height: auto;
 margin-top: -7px;
}

.is-sticky a.logo {
 margin-bottom: 12px !important;
}

.is-sticky a.logo img {
 height: auto !important;
 margin-top: -7px;
}

/* LinkedIn social button */
.sinSocialShare a.lind {
 background: #2e6f9e !important;
}

/* Hide Featured span */
h4 a span.yesSticky {
 display: none !important;
}

/* Affiliate Program buttons */
.leg-btn {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    display: inline-block;
    background-color: #768fad;
    background-repeat: repeat-x;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    line-height: 15px;
    color: #fff !important;
    text-transform: none;
    text-decoration: none !important;
    padding: 13px 22px 14px 22px;
    text-shadow: none;
    margin-top: 15px;
    background-image: linear-gradient(to bottom, #768fad, #768fad);
}

.leg-btn:hover {
    background: #6e86a0;
    color: #ffffff;
}

.leg-btn-large {
    padding: 11px 4px 5px 4px;
    margin-top: 18px;
    font-weight: normal;
}

.leg-btn-1click-large {
    width: 130px;
    height: 36px;
    margin-top: 0px;
    box-shadow: none;
    text-align: center;
}

/* overrides margin-top 50px under big social share buttons in a post */
.noExcerpt {
   margin-top: 0px !important;
}

.blog-info h2, .blog-info h3
{
  margin-top: 50px !important;
  margin-bottom: 30px !important;
}

.blog-info img
{
  padding-top: 20px;
  padding-bottom: 20px;
}

/* center aligns images in blog posts */
.aligncenter {
    clear: both;
    display: block;
    margin: 7px auto;
}

/* Styles to indent bullet points for better separation and make circular instead of squares */
.blog-info ul {
   padding-left: 55px !important;
}

.blog-info ol {
   padding-left: 55px !important;
}

.blog-info ul li {
   list-style: outside none disc !important;
}

.blog-info ol li {
   margin-bottom: 15px !important;
}

/* Puts a border around a div.  Good for quoted sections */
.bordersection {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4765d;
    margin: 30px 0;
    padding: 40px;
}

.bordersectionform {
  padding-bottom: 25px;
}

/* Font changes and colors */
h1, h2, h3 {
  color: #d4765d !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Ubuntu,serif !important;
}

P {
 font-family: Ubuntu, "Open Sans","Helvetica Neue",Arial,sans-serif !important;
}

.top-post h4 {
    color: #d4765d !important;
}

#envaios-subscription-7 {
   padding-top: 0px;
}

.singlePostInnercontent {
    padding-top: 0px !important;
}

.widget.recent-posts ul li .rp-title {
   font-family: Ubuntu,serif !important;
   font-weight: 400 !important;
}

/* styles for inline forms like content upgrades */
div.inlineform input[type="submit"], div.inlineform input[type="button"], div.inlineform input[type="reset"], div.inlineform button {
font-weight: bold;
color: #ffffff;
text-transform: uppercase;
max-width: 321px;
padding: 0 20px;
}

div.inlineform input {
background-color: #e9edf1;
color: #6a7a89;
height: 50px;
padding: 0 20px;
border-radius: 4px;
font-size: 13px;
max-width: 321px;
width: 100%;
border: none;
margin-bottom: 10px;
}

div.inlineform button {
font-weight: bold;
max-width: 321px;
padding: 0 20px;
text-transform: uppercase;
height: 50px;
background-color: #2f7af8 !important;
font-size: 13px !important;
width: 100%;
border-radius: 4px;
border: none;
}

div.inlineform {
  text-align: center;
}

div.mc4wp-response p {
  color: #d4765d;
  text-align: center;
}

/* inline form styles for blog 5 canned responses*/
.smform-submit {
border-radius: 4px;
background-color: #2f7af8;
padding: 0 20px;
border: none;
font-size: 13px;
font-weight: bold !important;
text-transform: uppercase;
color: #fff;
text-align: center;
height: 50px;
width: 170px;
}
.smform-field-label  {
  font-size: 16px;
  font-family: Ubuntu;
  color: #6a7a89;
}
.smform-fieldconttextarea textarea {
  height:160px;
}
.smform-control {
  height:42px;
}

.navbar-nav li a {
  font-size: 14px !important;
}

/* Code examples */
pre.formilla-code-example {
    font-size: 12px;
}
.formilla-text-pre-wrap {
    white-space: pre-wrap;
}

/* Nested lists */
ol.formilla-ol-list li ul li {
    list-style: square;
} 

/* survey monkey styles */
.smcx-modal { background: #2a3744 !important;}
.survey-title { display: none !important;}